.openKeyboard {
  .footer {
    display: none;
  }
}

.footer {
  position: relative;
  z-index: 3;
  height: 50px;
  margin-top: -50px;
  background: $footer-bg;

  &::before {
    content: '';
    display: block !important;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 1px;
    background: $footer-bd-color;
  }

  @include clearfix;

  &__copy {
    float: right;
    line-height: 50px;
    font-size: 14px;
    color: $footer-color;
  }
}
